/* ============================================================

320 and Up by Andy Clarke
Version: 3.0
URL: http://stuffandnonsense.co.uk/projects/320andup/
Apache License: v2.0. http://www.apache.org/licenses/LICENSE-2.0

============================================================ */
/* Reset =================================================== */
html,
body,
body div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
/* Variables =================================================== */
/* Mixins =================================================== */
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
}
.clearfix:after {
	clear: both;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	position: static;
	clip: auto;
	height: auto;
	width: auto;
	margin: 0;
	overflow: visible;
}
/* Page =================================================== */
html {
	font-size: 90%;
	-webkit-overflow-scrolling: touch;
	-webkit-tap-highlight-color: #f3f5f6;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: Verdana, Arial, "Helvetica Neue", Helvetica, sans-serif;
	line-height: 1.345;
	color: #000000;
	border-top: 1px solid #535353; 
	background-color: #f3f5f6;
}




/* 1Logo typography styling */
/* Headers */
h1, h2.weblog, p.dossiertitel {
	margin: 0 0 0.55em; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 1.95em;
} 
.dossiertitel {
	color: #47145c;
	display: block;
} 
h2 { 
	font-size: 1.1em; 
	margin: 0; 
} 
h3 { 
	font-size: 1em; 
	margin: 0; 
}
#homepage h2, #homepage #context h2 { 
	font-family: Arial, Helvetica, sans-serif; 
	clear: both;
	margin : 0 0 0.4em; 
	padding : 0; 
	font-weight : bold; 
	font-size : 1.3em; 
	color : #000; 
} 
#homepage h3 { 
	font-weight : bold; 
	font-style : normal; 
	margin : 0 0 0.1em; 
}
input, select, textarea { 
	font-size: 1em; 
	border: 1px solid #000;
}
/* Hyperlinks */
a { 
	color: #154273; 
} 
a:visited { 
	color: #696969; 
} 
a:hover, a:active, a:focus { 
	color: #0162cd; 
}

/* Ordered and Unordered Lists */
ul { 
	padding: 0; 
	margin: 0 0 1.4em; 
	list-style-type: none; 
} 
ul ul { 
	margin: 0; 
} 
ul li { 
	background: url("/afbeeldingen/achtergronden/sprite-v2.gif") no-repeat -3200px -235px;
	padding: 0 0 0 1.2em; 
	margin: 0; 
} 
ul.anker li {
	background: none;
	padding: 0;
	margin: 0.2em 0;
}
ul.meerinfo { 
	border-top : 1px solid #e70022; 
	padding-top: 0.5em;
	margin-top: 0.5em;
}
a.rss {
	background: url("/afbeeldingen/achtergronden/sprite-v2.gif") no-repeat -3600px -157px;
}
li p { 
	margin: 0; 
}
ol {
	padding: 0;
	margin: 0 0 1.4em;
}
ol li {
	margin: 0 0 0 2.7em;
	vertical-align: top;
}
ol.alfabet { 
	list-style-type: lower-alpha; 
}
#context ul li, #onderwerpen ul li { background-position: -3000px -275px; margin: 0.6em 0; }
#context ul li.extern, ul li.extern, #onderwerpen ul li.extern { background-position: -3400px -195px; }

#context ul a, ul.linklijst a { text-decoration: none; }
#context li a:visited, ul.linklijst a:visited { color : #696969; }
#context li a:hover, #context li a:active, #context li a:focus, ul.linklijst a:hover, ul.linklijst a:active, ul.linklijst a:focus {
	text-decoration: underline;
	color: #154273;
}
#context ul li, ul.linklijst li {
	background-position: -3000px -275px;
	margin: 0.6em 0;
	height: 1%;
}
#context ul li.extern, ul li.extern {
	background-position: -3400px -195px;
}

#context h2 { 
	font-size: 1.1em; 
	margin: 0; 
} 
#context .banner img, #context img.contextImage { 
	width: 210px; 
	margin-bottom: 2.5em; 
} 
#context p img { 
	width: auto; 
	border: 0; 
	margin-bottom: -3px; 
} 
#context ul { 
	margin-bottom: 2.5em; 
}
#context p {
	margin: 0.6em 0 2.5em 0;
}
.kolom ul li {
	background: url("/afbeeldingen/achtergronden/sprite-v2.gif") no-repeat -2998px -276px;
	list-style-type: none;
}
.kolom {
	float: left;
	/*width: 125px;*/
	overflow: hidden;
	margin: 0 20px 0 0;
}
.breed .kolom {
	/*width: 200px;*/
}

/* Paragraphs */
p { 
	margin: 0 0 1.4em; 
} 
p.intro {
	font-weight: normal; 
}
p.nieuwsintro {
	font-weight: bold; 
}
p.meer { 
	margin: 0 0 1.9em; 
} 
p.meer a:visited { 
	color: #154273; 
} 
p.footer { 
	border-top: 1px solid #aaa; 
	color: #aaa; 
	text-align: right; 
	margin: 4.5em 0 0; 
} 
p.chapeau { 
	margin-top: -1.4em; 
	color: #535353; 
}
p.bovenkop {
	margin:3px 0 0 0;
	color: #767676;
}

/* Tables */
#content table { 
width : 100%; 
margin-bottom : 1.4em; 
border : none; 
} 
#content caption { 
padding : 0 0.8em 0.8em 0;
text-align : left; 
font-weight: bold;
} 
#content tr { 
text-align : left; 
vertical-align : top; 
} 
#content th, #content td { 
margin: 0; 
padding : 0.25em 0.8em 0.4em 0.8em;
border: 0;
}
#content th {
background-color: #fab2bd;
}
#content td {
background-color: #fcd9df;
}

/* Other classes */
.metageg {
	display: block; 
	color: #767676; 
}


/* 1Logo element styling */
.onz { 
	display: none;
}

#skip a { 
	position:absolute; 
	left:-10000px; 
	top:auto; 
	width:1px; 
	height:1px; 
	overflow:hidden;
}

#skip a:focus { 
	top:0;left:0;
	width:auto; 
	height:auto;
	background: #e70022 url("/afbeeldingen/achtergronden/sprite-v2.gif") no-repeat -3090px -251px;
	color: #fff;
	font-weight: bold;
	padding: 0.5em 2em;
	z-index:100;
}

#volledig {
	max-width: 956px;
	margin: 0 auto;
}
	#paginabox {
		position: absolute;
		max-width: 956px;
		background-color: #fff;
	}
		#pagina {
			float: left;
			margin-top: 147px; /*147px;*/
		}
		#homepage #pagina { padding: 8px 8px 1.4em 8px; }

			#contentbox { float: left; padding: 0 8px 1.4em 8px; }
				#content { float: left; }
				#context { float: left; }
			#contentlinks { float: left; padding: 0; width: 100%; }
			#contentlinks h2 { border-top: 3px solid #47145c; padding: 0.4em 0 0; margin: 0 8px 0.8em 8px; }
			#subnavigatiebox { float: left; padding: 0 0 1.4em 0; width: 100%; }
			#subnavigatie {  }
			

		#voet {
			height : 51px;
			background: #fff url('/afbeeldingen/achtergronden/voetblok.png') no-repeat 50% 26px;
			border-bottom: 1px solid #737373;
			float: left;
			width: 100%;
		}

		#rijkslogo { 
			position: absolute;
			top: 0px;
			left: 50%;
			clear: both;
			margin-left: -22px;
			height: 87px;
			width: 44px;
			overflow: hidden;
		}

		#kop {
			position: absolute;
			top: 87px; /*87px;*/
			left: 0px;
			height : 50px;
			width: 100%;
			background-color : #e70022;
			border-bottom: 10px solid #fab2bd;
		}
		#titelbalk {
			position: absolute;
			left: 0px;
			top: 87px;
			width: 100%;
			height: 30px;
			background-color: #fcd9df;
		}
			#kop ul { 
				list-style-type: none; 
				padding: 0; 
				margin: 0;
			} 
			#kop li { 
				background-image: none; 
				float: left;
			}


			#hoofdmenu {
				position: absolute;
				left: 0px; bottom: 0px;
				max-width : 690px;
			}
				#hoofdmenu li {
					padding: 0;
				}
				#hoofdmenu a {
					text-decoration: none; 
					font-family: Arial, Helvetica, sans-serif; 
					font-weight: bold; 
					color: #fff; 
					font-size: 1.1em; 
					padding: 0.2em 0.85em 0.27em;
					display: inline-block;
				} 
				#hoofdmenu a.act, #hoofdmenu a:hover, #hoofdmenu a:active, #hoofdmenu a:focus { 
					color: #000; 
					background-color: #fab2bd; 
				}
				
				/* Mobile Navigation Menu (320px or less) */
				select.mnav {
					border: 1px solid bold;
					position: absolute;
					bottom: 0;
					
					max-width: 300px;
					margin: 8px;
					

						font-family: Arial, Helvetica, sans-serif; 
						font-weight: bold; 
						font-size: 1.1em; 
						padding: 0.2em;
				}

		#zoeken {
			margin: 0 0 1.4em 8px;
			float: left;
		}
			#zoeken #zoekform {
				background-color: white;
				border: 1px solid #000;
			}
			#zoeken #zoekform p {
				margin: 0;
			}
			#zoeken input {
				border: 0;
				margin: 0;
				width: 10em;
				background-color: transparent;
				padding: 1px 0;
				line-height: 1.5em;
			}
			#zoeken .querytext {
				float: left;
			}
			#zoeken .zoek {
				background-color: #fab2bd;
				border-left: 1px solid #000;
				width: 40px;
				cursor: pointer;
				font-weight: bold;
			}
			#zoeken #zoekmenu ul {
				list-style: none;
			}
			#zoeken #zoekmenu li {
				background: none;
				padding: 0;
			}
			/*
			#zoeken #zoekmenu a {
				color: #fff;
				text-decoration: none;
			}
			#zoeken #zoekmenu a:hover, #zoeken #zoekmenu a:active {
				color: #fff;
				text-decoration: underline;
			}
			*/
				
		#servicemenucontainer {
			background-color: #f3f5f6;
			float: left;
			width: 100%;
			padding-top: 0.3em;
		}
			#servicemenucontainer ul, #persistentservicemenu ul {
				display: block;
				margin: 0 0 1em 0;
			}
			#servicemenucontainer li, #persistentservicemenu li {
				padding: 0.3em 1.2em 0.3em 0.5em;
				background-image: none;
			}
			#servicemenucontainer a.rss { 
				background: url("/afbeeldingen/achtergronden/sprite-v2.gif") no-repeat -3600px -152px; 
				padding: 0.3em 1.2em 0.3em 1.2em;
				margin-left: 0.5em;
				display: inline-block;
			}
				#servicemenucontainer li a:visited, #persistentservicemenu li a:visited { 
					color: #535353; 
				} 
				#servicemenucontainer a:hover, #servicemenucontainer a:active, #servicemenucontainer a:focus,
				#persistentservicemenu a:hover, #persistentservicemenu a:active, #persistentservicemenu a:focus { 
					text-decoration: underline; 
				} 
			#servicemenucontainer img { 
				vertical-align: baseline;
				margin-bottom: -1px;
			}
			#servicemenucontainer a, #persistentservicemenu a {
				text-decoration: none;
				color: #535353;
			}
		#persistentservicemenu {
			position: absolute;
			top: 0;
			width: 100%;
			height: 27px;
			margin: 0;
			background-color: #f3f5f6;
			border-bottom: 1px solid #535353;
			text-align: right;
		}
		#persistentservicemenu li {
			display: inline-block;
		}
		

.validationbox {
	background: #fab2bd url("/afbeeldingen/iconen/exclamationmark.gif") no-repeat 5px 5px;
	padding: 8px 10px 1px 35px;
	margin: 0 0 1.4em;
}
.validationbox h2 {
	font-size: 1em;
	margin: 0 0 0.2em;
}
.validationbox ul li {
	color: #000;
}			

			
/* Kruimelpad */
ol.crumbtrail {
	padding: 8px 20px 0 0;
	margin: 0 0 0.75em;
	/*max-width: 670px;*/
	list-style-type: none;
} 
ol.crumbtrail li {
	display: inline-block;
	margin: 0;
	padding: 0;
	color: #575757;
}
ol.crumbtrail li span {
	padding: 0 6px 0 0;
	background: url("/afbeeldingen/achtergronden/sprite-v2.gif") no-repeat -3000px -274px;
} 
ol.crumbtrail li a { 
	padding: 0 6px 0 0;
} 
ol.crumbtrail li a, ol.crumbtrail li a:visited {
	color: #154273;
}
ol.crumbtrail li a:hover, ol.crumbtrail li a:active, ol.crumbtrail li a:focus {
	color: #0162cd;
}



/* Subnavigatie */
#subnavigatie li { 
	background-image: none; 
	padding: 0; 
	margin: 0; 
} 
#subnavigatie a, #subnavigatie strong { 
	text-decoration: none; 
	background: url("/afbeeldingen/achtergronden/sprite-v2.gif") no-repeat -2990px -271px; 
	padding: 0.25em 0 0.4em 21px;
	display: block; 
	/*width: 199px;*/
	color: #000; 
	font-weight: normal; 
} 
#subnavigatie a.first { 
	background-color: #fcd9df; 
} 
#subnavigatie li li a, #subnavigatie li li strong { 
	background-position: -2980px -271px; 
	padding-left: 31px; 
	/*width: 189px;*/
} 
#subnavigatie li li li a, #subnavigatie li li li strong { 
	background-position: -2970px -271px; 
	padding-left: 41px; 
	/*width: 179px;*/
} 
#subnavigatie li li li li a, #subnavigatie li li li li strong { 
	background-position: -2960px -271px; 
	padding-left: 51px; 
	/*width: 169px;*/
} 
#subnavigatie strong, #subnavigatie a:hover,  #subnavigatie a:focus, #subnavigatie a.active {
	color: #000;
	background-color: #fab2bd;
}
#subnavigatie .open {
	background-color: #fcd9df;
	background-position: -3290px -211px;
}
#subnavigatie li li .open {
	background-position: -3280px -211px;
}
#subnavigatie li li li .open {
	background-position: -3270px -211px;
}


/* Social Media Links */
ul.DocumentFooterLinks { margin: 0 8px 1.4em 8px; }

#contentlinks ul li.stuurdoor, #contentlinks ul.DocumentFooterLinks li, #contentlinks ul.SocialMediaLinks li {
	background: none;
	padding: 0;
	margin: 0;
	width: 50%;
	float: left;
}

#contentlinks ul li.stuurdoor a, #contentlinks .DocumentFooterLinks a, #contentlinks ul.SocialMediaLinks li a {
	background: url("/afbeeldingen/iconen/iconenset-v045.png") no-repeat -8px 0px;
	text-decoration: none;
	color: #154273;
	display: block;
	line-height: 1.2em;
	padding: 0.4em 0 0.4em 2em; 
	margin: 0 1em 0 0;
}

/* RA: NOT ANYMORE!!  #contentlinks ul.DocumentFooterLinks li, */
#contentlinks ul.SocialMediaLinks li { display: inline; float: left;} 

#contentlinks .DocumentFooterLinks a:hover {
	text-decoration: underline;
}

#contentlinks .DocumentFooterLinks .facebook  a {
	background: url("/afbeeldingen/iconen/iconenset-v045.png") no-repeat -8px -713px;
}

#contentlinks .DocumentFooterLinks .twitter  a {
	background: url("/afbeeldingen/iconen/iconenset-v045.png") no-repeat -8px -834px;
}

#contentlinks .DocumentFooterLinks .googleplus  a {
	background: url("/afbeeldingen/iconen/iconenset-v045.png") no-repeat -8px -753px;
}

#contentlinks .DocumentFooterLinks .linkedin  a {
	background: url("/afbeeldingen/iconen/iconenset-v045.png") no-repeat -8px -793px;
}


/*-------------------------------------------------------*/
/* Formulieren                                           */
/*-------------------------------------------------------*/
form fieldset div {
    background-color: #fcd9df;
    padding: 8px 10px;
    margin-bottom: 1px;
    overflow: hidden;
}
.formulier fieldset {
    margin: 0 0 1.5em;
}
.formulier h2 { 
    font-size: 1.1em;
    color: #000;
} 
p.verplicht { 
    color: #535353; 
    margin: 0 0 0.5em 0;
}
.formulier label, .filter label { 
    width: 100%;
}
.formulier input, .formulier textarea, .formulier select,
.filter input, .filter textarea, .filter select {
    width: 100%;
}
.formulier textarea {
    height: 120px;
    width: 100%;
}
.formulier div.radiofield input, .formulier div.radiofield label {
	width: auto;
	border: 0;
}
.formulier div.radiofield label {
	padding: 2px 0;
}
.formulier div.radiofield input {
	margin-right: 5px;
}
.formulier .submit, .filter .submit {
    font-weight: bold;
}

div.radiofield, .radiofield ul, .radiofield ul li {
	padding: 0;
	margin: 0;
}

.formulier ul.checkboxlist{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: auto;
}

.formulier ul.checkboxlist li{
	background-image: none;
}
/*-------------------------------------------------------*/
/* Pagina nummering van zoekresultaten/overzichtlijsten  */
/* (ct_Overzichtlijst, ct_ABC)                           */
/*-------------------------------------------------------*/
p.zoekreslinks { 
    margin: 0;
    padding: 0.4em 0;
    color: #767676;
}
/* Active Page Style */
p.zoekreslinks a.active {
    text-decoration: none;
    font-weight: bold;
    color: #000;
}
p.boven {
    border-bottom: 3px solid #e70022;
}
p.onder {
    border-top: 3px solid #e70022;
    margin: 0 0 1.4em;
}
h2.zoekreskop {
    margin: 1em 0;
}
ol.resultaten {
    list-style-type: none;
    padding: 0;
    margin-top: 1em;
} 
ol.resultaten li {
    margin: 0 0 1.4em;
    padding: 0;
    height: 1%; 
}
ol.resultaten a {
    font-weight : bold;
}

/* --------------------------------- */
/* Rijksoverheid Cookie Opt-In */
/* --------------------------------- */
.cookie {
	max-width: 960px;
	margin: 0 auto;
	padding-bottom: 10px;
	background: url("/afbeeldingen/cookiebar/cookiebar-shadow-end.png") no-repeat 0 100%; /* Bottom background with shadow */
	position: relative;
}
.cookie p {
	margin: 0;
	padding: 8px 10px;
	background: #e4f0e4; /* Main lightgreen background with shadow */  
}

/* Start Media Query buildup */

/* 320px and UP! */
@media only screen and ( min-width: 320px ) {
}


/* 480px and Up! */
/* Show full logo */
@media only screen and ( min-width: 480px ) 
{
    #hoofdmenu { font-size: 13px; }
    #rijkslogo { width: auto; }
    #rijkslogo a img { width: 100%; }
    #rssmenu { float: left; }
	#servicemenu { float: right; }
	.breed #content { margin-right: 0; }
	#context, #homepageContext { float: left; }

	/* Filter form inline, form legend float left, form label-field inline */
	.formulier h2.legend, .filter h2.legend {  }
	p.verplicht { text-align: right; }
    .formulier label, .filter label { 
        float: left;
        margin: 0 6px 0 0; 
        width: 32%;
    }
    .formulier input, .formulier textarea, .formulier select,
    .filter input, .filter textarea, .filter select {
        float: left;
        width: 64%;
    }
    .formulier input[type=checkbox]{
    	width:auto;
	}
    .filter .small {
        width: auto;
        margin: 0 0.5em 0 0;
    }
    .filter select.small {
        margin: 0 1em 0 0;
    }
    .filter .submit {
        margin: 0 9px 0 0;
        padding: 0;
        width: 50px;
        background-color: #fff;
        font-weight: bold;
        float: right;
    }
    .formulier .submit:hover, .filter .submit:hover { background-color: #767676; color: #fff; }
    
    .formulier div.radiofield { float: left; width:60%; padding: 0;}
    .formulier div.radiofield label { padding: 2px 0; width:220px;}
    .formulier div.radiofield br { clear: both; }
    
    .formulier .button { overflow: hidden; }
    .formulier .button input { width: auto; margin-left: 34%; }
}

/* 768 and Up! */
/*
- Float sub-menu left from contentbox
- Searchbox in header
- Contentlinks aligned with contentbox
*/
@media only screen and ( min-width: 768px ) 
{
    html { font-size: 80%; }
	#hoofdmenu { font-size: 12px; }
	#servicemenu li { display: inline-block; }
	#contentbox { float: right; width: 100%; padding: 0; }
		ol.crumbtrail { margin-left: 250px; }
		#content { margin-left: 250px; }
		#context { margin-left: 250px; }
	#subnavigatiebox { float: left; width: 230px; padding: 40px 20px 0 0; margin-right: -250px; }
	
    div.uitgelicht { float : left; width : 210px; margin : 3px 0 0; display : inline; overflow : hidden; } 
	div.laatstekolom { margin-left : 20px; } 
	
	#contentlinks { float: left; padding: 8px 0 0 0; width: 100%; }
		#contentlinks h2 { margin: 0 10px 0.8em 250px; }
		#contentlinks ul.DocumentFooterLinks { margin-left: 250px; }

	#zoeken { position: absolute; right: 20px; top: 97px; z-index: 1; }
		#zoeken #zoekmenu a { color: #fff; text-decoration: none; }
		#zoeken #zoekmenu a:hover, #zoeken #zoekmenu a:active { color: #fff; text-decoration: underline; }
	#voet { float: left; width: 100%; }
	
	#homepage #content { margin: 0 230px 0 0; }
	#homepage #context { margin-left: 0; }
	#homepageContext { float: left; width: 210px; margin-left: -210px; }
}


/* 960px and Up */
@media only screen and ( min-width: 973px ) 
{
    html { font-size: 70%; }
    #hoofdmenu { font-size: 11px; }
    #servicemenucontainer a.rss { background-position: -3600px -155px; }
	#paginabox { background : url("/afbeeldingen/achtergronden/sprite-v2.gif") no-repeat; }
	#pagina { float: left; margin-top: 176px; padding: 0 8px; background : url("/afbeeldingen/achtergronden/sprite-v2.gif") repeat-y -1000px 0; }
	#contentbox { float: right; overflow: hidden; width: 690px; padding: 0; }
	ol.crumbtrail { margin: 0 0 0.75em; }
	ol.crumbtrail li { display: inline; }
	ol.crumbtrail li span { background-position: -3000px -276px; }
	#content { float: left; width: 440px; padding: 0 20px 0 0 ; margin: 0; }
	.breed #content { width: auto; }

		#contentlinks h2 { margin: 0 250px 0.8em 250px; }
		#contentlinks ul.DocumentFooterLinks { margin-left: 250px; }
			#contentlinks ul.DocumentFooterLinks li { width: auto; }
			#contentlinks .DocumentFooterLinks .facebook  a {
				background: url("/afbeeldingen/iconen/iconenset-v045.png") no-repeat -8px -717px;
			}
			#contentlinks .DocumentFooterLinks .twitter  a {
				background: url("/afbeeldingen/iconen/iconenset-v045.png") no-repeat -8px -838px;
			}
			#contentlinks .DocumentFooterLinks .googleplus  a {
				background: url("/afbeeldingen/iconen/iconenset-v045.png") no-repeat -8px -757px;
			}
			#contentlinks .DocumentFooterLinks .linkedin  a {
				background: url("/afbeeldingen/iconen/iconenset-v045.png") no-repeat -8px -797px;
			}
			#contentlinks .DocumentFooterLinks .stuurdoor a {
				background: url("/afbeeldingen/iconen/iconenset-v045.png") no-repeat -8px -3px;
			}

	#context { float: right; width: 210px; padding: 0 20px 0 0; margin-left: 0; overflow: hidden; }
	#subnavigatiebox { float: left; width: 230px; padding: 40px 20px 0 0; }
		#subnavigatie a, #subnavigatie strong { background-position: -2980px -273px; padding: 0.25em 0 0.4em 31px; }
		#subnavigatie li li a, #subnavigatie li li strong { background-position: -2970px -273px; padding-left: 41px; /*width: 189px;*/ }
		#subnavigatie li li li a, #subnavigatie li li li strong { background-position: -2960px -273px; padding-left: 51px; /*width: 179px;*/ }
		#subnavigatie li li li li a, #subnavigatie li li li li strong { background-position: -2950px -273px; padding-left: 61px; /*width: 169px;*/ }
		#subnavigatie .open { background-position: -3280px -213px; }
		#subnavigatie li li .open { background-position: -3270px -213px; }
		#subnavigatie li li li .open { background-position: -3260px -213px; }

	#servicemenu { float: right; }
	
	#zoeken { top: 126px; right: 44px; }
	#voet { float: left; height: 83px; width: 956px; background: url("/afbeeldingen/achtergronden/sprite-v2.gif") no-repeat -2000px 0; border: 0; }
	#rijkslogo { top: 29px; }
	#kop { top: 116px; left: 8px; width: 940px; }
		#hoofdmenu { left: 20px; }
	#titelbalk { top: 116px; margin: 0 8px; width: 940px; }
	#persistentservicemenu { position: relative; float: right; border: 0; background: transparent; width: auto; height: auto; }
	#servicemenucontainer { position: absolute; left: 18px; top: 7px; width: 920px; padding: 0; background: transparent; }
		#servicemenucontainer li, #persistentservicemenu li { padding: 0 0 0 1.2em; }
		#servicemenucontainer a.rss { margin: 0; display: inline; }

	/* Homepage Stuff */
	#homepageContext { width: auto; margin: 0; }
	#homepage #pagina { padding: 0 8px; margin-top: 166px; }
	#homepage #kop { border: 0; }
	
	#homepage #content { float: left; width: 440px; padding: 40px 10px 0 20px; display: inline; border-top: 10px solid #fab2bd; margin: 0; } 
	#homepage #onderwerpenkolom { float : left; width : 220px; } 
	#homepage #onderwerpen { width : 200px; padding : 50px 10px 2px; background-color : #e70022; color: #fff; overflow : hidden; } 
	#homepage #onderwerpen .afbeelding img, #homepage #meestbekeken .afbeelding img { width : 200px; }
	#homepage #onderwerpen .afbeelding .fototekst{ color: #dedede; }
	#homepage #context .afbeelding img { width : 210px; }
	#homepage #content .afbeelding img { width : 440px; }
	#homepage #meestbekeken { width : 200px; padding : 29px 10px 0; overflow : hidden; } 
	#homepage #context { float : left; width : 210px; padding : 40px 20px 0; margin : 0; display : inline; overflow : hidden; border-top: 10px solid #fab2bd; } 
	
	#onderwerpen ul li { background-position: -3100px -255px; /* white arrow */ }
	#homepage #onderwerpen h2, #onderwerpen ul.linklijst a { color: #fff; }

	/* --------------------------------- */
	/* Rijksoverheid Cookie Opt-In */
	/* --------------------------------- */
	.cookie p { padding: 8px 20px 12px; background: url("/afbeeldingen/cookiebar/cookiebar-shadow-repeater.png") repeat-y; /* Main lightgreen background with shadow */ }
}


/*-----------------------------------------------------*/
/* CSS voor Overheids Media Player v0.8                */
/* RA: Inclusief 1 logo updates mrt/apr 2009           */
/* RA 2014-1-21: This is NOT responsive, so pages with video have min-width of 400px + margins. */
/*-----------------------------------------------------*/
.moviecontent, .audiocontent { width: 400px; } /* a default value will be replaced by movie width */
.moviecontent .movie, .audiocontent .movie { margin: 0 0 0.4em 0; }
.moviecontent ul, .audiocontent ul { border: 1px solid #dedede; border-bottom: 0px; overflow: hidden; padding: 0; list-style: none; }
.moviecontent ul ul, .audiocontent ul ul { border: 0; }
.moviecontent img { width: 400px; }


.moviecontent li, .audiocontent li { border-bottom: 1px solid #dedede; background-image: none; padding: 0; margin: 0; }
.moviecontent li li, .audiocontent li li { border: 0; }

.moviecontent h2, .audiocontent h2 { font-weight: normal; }
.moviecontent li h2 a, .audiocontent li h2 a { color: #000; }
.moviecontent li h2 a:hover, .audiocontent li h2 a:hover { background-color: #fab2bd; }

.moviecontent li a, .audiocontent li a { display: block; padding: 0.25em 20px 0.4em 0.8em; text-decoration: none; color: #000; }
.moviecontent li li a, .audiocontent li li a {  }
.moviecontent li a:hover, .audiocontent li a:hover { background-color: #fab2bd; }

.moviecontent li p a, .audiocontent li p a { display: inline; text-decoration: underline; color: #154273; background: transparent; border: 0; padding: 0; margin: 0; font-weight: normal;}
.moviecontent li p a:hover, .audiocontent li p a:hover { display: inline; text-decoration: underline; color: #0162cd; background: transparent; border: 0; padding: 0; margin: 0; }

.moviecontent li img, .audiocontent li img { margin-bottom: -4px; width: auto; }

.moviecontent li a.open, .audiocontent li a.open { background: #fcd9df url("/afbeeldingen/achtergronden/sprite-v2.gif") no-repeat -3419px -110px; }
.moviecontent li a.open:hover, .audiocontent li a.open:hover { background-color: #fab2bd; }
.moviecontent ul.open, .moviecontent div.open, .moviecontent p.open,
.audiocontent ul.open, .audiocontent div.open, .audiocontent p.open { display: block; }
.moviecontent li a.close, .audiocontent li a.close { background: #fff url("/afbeeldingen/achtergronden/sprite-v2.gif") no-repeat -3317px -132px; }
.moviecontent li a.close:hover, .audiocontent li.close:hover { background-color: #fab2bd; }
.moviecontent ul.close, .moviecontent div.close, .moviecontent p.close,
.audiocontent ul.close, .audiocontent div.close, .audiocontent p.close  {display:none;}
.moviecontent li.transcription div, .audiocontent li.transcription div { margin: 0; padding: 0.8em; }

.moviecontent li.transcription span.actor, .audiocontent li.transcription span.actor { font-weight: bold; }
.moviecontent li.transcription span.handeling, .moviecontent li.transcription span.audiobeschrijving, 
.moviecontent li.transcription span.gebaar, .moviecontent li.transcription span.sfeer, 
.moviecontent li.transcription span.geschreventekst,
.audiocontent li.transcription span.handeling, .audiocontent li.transcription span.audiobeschrijving, 
.audiocontent li.transcription span.gebaar, .audiocontent li.transcription span.sfeer, 
.audiocontent li.transcription span.geschreventekst  { font-style: italic; }
/*-----------------------------------------------------*/


/* Custom CSS Code */
/*
Custom CSS Code
Can be used for site specific layout changes / additions
*/
#content .EVOApager table { width: auto; margin: 0; }
#content .EVOApager td { padding: 2px; width: auto; }
#content .EVOApager td.last { border: 0; } 
.EVOATable tbody tr td table tbody tr td { padding:0; width:10px;background-color:#FCD9DF;}